/**
* CSS
* 
* @version 2.0
* @author Vaska 
*
* There are also some obscure rules in base.css
*/

body {
	font-size: 13px;
	font-family: 'Helvetica Neue', Arial, Helvetica, Verdana, sans-serif;
	background: #fff;
	color: #424858;
	line-height: 1.3em;
	/* font-weight: 300; */
}

/* link scheme */
/* you can customize links further down the page too */
a:link { text-decoration: none; }
a:active { text-decoration: none; }
a:visited { text-decoration: none; color: #424858; }
a:hover { }
a img { border: none; }

/* general styles */
small { font-size: 9px; }
code { font-family: monospace; }
blockquote { padding-left: 9px; }

/* headings */
h1 { font-size: 13px; margin-bottom: 1em; font-weight: normal; }
h2 { font-size: 13px; margin-bottom: 1em; font-weight: normal; }
h3 { font-size: 13px; margin-bottom: 1em; }
h4 { font-size: 13px; margin-bottom: 1em; }
h5 { color: #99ada0; width: 300px; }
h6 { color: #eb7f9e; display: inline; font-size: 9px;}
h10 { font-size: 16px; font-weight: bold; }

/* paragraph width */
#index p { margin-bottom: 1em; }
#exhibit p, code, blockquote { width: 300px; margin-bottom: 0em; /* line-height: 1.3em; */ }

/* highlighter style - maybe you want to change colors? */
.highlight { background: #ccff00; color: #000; }

/* never adjust the margin or padding here unless you seriously know what you are doing */
/* think #index .container and #exhibit .container for only padding adjustments */
#index { width: 180px; background: #fff; /* line-height: 1.3em; */ }
#exhibit { margin: 0 0 0 180px; }
#exhibit2 { margin: 0 0 0 240px; }

/* styling the index */
#index ul { list-style: none; margin: 0; padding-top: 5px; }
#index ul.section { margin-top: 6px; margin-bottom: 6px; border-top-color: #99ada0; border-top-style: dotted; border-top-width: 1px;}
#index ul.subsection {  }

/* the follow rules for index are not required */
/* they are mostly for complex customization */
/* for tag display */
#index ul#all_tags { list-style-type: none; margin-bottom: 1em; }
#index ul#all_tags li { display: inline; margin-right: 3px; }
#index ul#all_tags li a {  }

/* active section title */
#index span.active_section_title,
#index span.active_section_title a { font-weight: normal; background-color: #424858; color: #fff; }

/* active exhibit title parts */
li.active a:link, li a.active, li.active a:hover, li a.active, li.active a:active, li a.active, 
li.active a:visited, li a.active, li span.active, #index ul.section li.active a:link, 
#index ul.section li.active a:hover #index ul.section li.active a:active, #index ul.section li.active a:visited
{ background-color: #424858; color: #ffffff; }

/* additional #index options */
#index ul li .password a { /* background: url(../img/locked.gif) right center no-repeat; padding-right: 18px; */ }

/* the "new" indicator */
#index ul li sup { color: #000000; font-weight: bold; text-transform: uppercase; font-size: 8px; vertical-align: top; }
/* end styling for index */

/* links styles only for the #index region */
#index a:link { color: #424858; } 
#index a:hover { } 
#index a:active { } 
#index a:visited {  }

/* links styles only for the #exhibit region */
#exhibit a:link { color: #99ada0; } 
#exhibit a:hover {  } 
#exhibit a:active {  } 
#exhibit a:visited { color: #99ada0; } 

/* this is where you adjust your paddings for #index and #exhibit together */
.container { padding: 0; }

/* this is where you pad them separately */
#index .container { padding: 35px 27px 25px 27px; }
#exhibit .container { padding: 27px 0 0 0; }

#textband {	 

     margin-left: -140px;
     background-color: white;
     width: 165px;
     height: 850px;
     position: fixed;
     display: inline;
	 z-index: 999;

}

#textband .texte {

	 padding: 38px 20px 0 2px;
	 font-size: 11px;
	 
}

#textband .paypal {

     margin-top: -60px;
	 
}

#textcontact {

     position: fixed;
	 margin-left: 680px;
	 
}
	 
#toleft {
	
	position: fixed; 
	right: 30px; 
	top: 750px; 
	z-index:9998;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	font-size: 13px;
	font-weight: 200;
	
}

#hidetoleft {
	
	position: fixed;
	right: 25px;
	top: 745px;
	height: 30px;
	width: 30px;
	background-color: white;
	z-index: 9999;
	
}

#home {
	margin-left: -70px;
	
}